Subject: Re: DERLETH NONFICTION QUERY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jun 2013 11:08:25 -0400 (EDT)

Dear Mr. Colon,

Thank you very much for your inquiry regarding August Derleth's essays about Robert E. Howard and H. P. Lovecraft.  I regret to say that there is very little in A Derleth Collection that would be of much use, although there is a generic piece on Derleth's founding of Arkham House.  Much of A Derleth Collection focuses on his nature writing and poetry rather than his Solar Pons ouevre or supernatural writings.  I would recommend that you contact John Haefele ([email-masked]) who is in a better position to answer this specific question.

As for the religious non-fiction, Derleth wrote two biographical books (FATHER MARQUETTE AND THE GREAT RIVER and ST. IGNATIUS AND THE COMPANY OF JESUS), both of which are available through the August Derleth Society website.  Derleth also included some pieces on local religious figures in his book WALDEN WEST (also available through the ADS site) as well as his published journal books VILLAGE DAYBOOK, VILLAGE YEAR, COUNTRYMAN'S JOURNAL, WISCONSIN COUNTRY (which can be found through abebooks.com and other online booksellers).

With every good wish,

James P. Roberts
August Derleth Society

 

-----Original Message-----
From: Gilbert Colon <[email-masked]>
To: augustderlethsociety <[email-masked]>
Sent: Mon, Jun 10, 2013 8:30 pm
Subject: DERLETH NONFICTION QUERY

Dear August Derleth Society: 
 
I am in need of collecting as many of Mr. Derleth's essays about Robert E. Howard and H. P. Lovecraft, as well as his religious nonfiction, but am not sure if such a compilation exists.  Would A Derleth Collection, available through you, be what I am looking for?  I cannot access that book's table of contents to confirm to me its contents.  
 
If there is another volume, or volumes, in print (or even a web page), I would willingly purchase them.  Can you name me any titles?   I am a published writer penning a series of articles about pulp fiction and would be happy to mention the August Derleth Society if you can be of help.  
 
With appreciation, 

Gilbert Colon
http://gilbert-colon.tumblr.com/